# TreatmentTechnologyFiltration
App\Entity\TreatmentTechnologyFiltration:
  TreatmentTechnologyFiltration-1:
    __construct:
      id: '01G2W89T2CG4DZR2S5KFMB331J'
    country: '@Country-0'
    name: 'Ruby'
  TreatmentTechnologyFiltration-2:
    __construct:
      id: '01G2W8A019MRDK0JDNHYXEG47P'
    country: '@Country-0'
    name: 'Iron'
  TreatmentTechnologyFiltration-3:
    __construct:
      id: '01G4F0M9MRQMYRFSRZ6K12Z9WS'
    country: '@Country-1'
    name: 'Metal'
